<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>256, 25</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>52, 25</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn_Add.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABcNJREFUWEfNl3tM
        U1ccx28jakUSQIdzOoczGqfLRvxj2z9DBHEaZ3xm2WYKOI3Jps6NDRBcxma2ZXMT/GNT4yOaodsfGBxU
        pLzKQwQh1oE8nI9ZaG/fvX3ctiCUx3fnHOhSwdEC/+wmn5zb9px7vvd3vr/fOeW4/9k1LTw8PGLOnDnP
        ExZOlMjIyEVhYWHPTPqdYmJiXs/JyTnd1NTUWltbe2sSNJ8/f742Kipq6aREJCQkbK2rq7uNKVwDAwNo
        aGh4RCL54oRFxMfHb66pqVHR+emDJorX64XFYmHyS0tL70ul0kUTEjFVAX19fTCbzaAtvcrLy+/NmjVr
        YdAiqIDq6moWgf7+/glBo9XT08ME9Pb2sntfJIL2xFQEUMEulwtWq5VFgArwiVAoFHdDQ0PnB4wEFVBV
        VcUiQNdzItBJRVFkEXj8+DG6u7vhdruZKBqdwsLC1oiIiOhxRfgLoA8MFirU4/EwATabjYkwmUwMo9HI
        oNHIz8+/EVBARUUFi0Cwk9N+dM1dohtOh2sEeu+G6BwWRaF9SHq2By2ADgiWbg8xn6AG76yBwVU/jLse
        vK0edrsNTqeTLQupMa1BC6ADgkUUPdBbOyAMVMGJm4QGiKQ1eJSwCmY4HE62BKSyBi/A5+JALTWawy5C
        Z+mAyVsGYbCWUAPbUC14dxksVhOJgoOZMmgBQ0NDbEAwUNPZbSJ4cxv43j9g7FcwTAOl6BTlMFtMxJh2
        ZlKlUjl+BFavXr2ZVC/V4OAgGxAIai6a93abExrTHXT2/A6+r4Ch8xbgoeMyTGYjBMHGUjIoAWVlZSqa
        t3RAIARBYAJsggOdhmbcd53Fo+48hronD3eFPBhNBtJHYPUgKAElJSUqmte+9PFvXS4P3C5SYAg05QSr
        nWEX3FDrW9BiP44O8STjrusEWkxnSC2wkD4ONqZKWX1n3CygS0AF0NymqeOP6CRVTuCJ2e4THqBT1w41
        38bo0v2F1s4yNFm+w23hJ8afth/RqMvFwy6yNHwH9OYHuFpecG/xKmn0qo3S6OVxMxdHLuHCnxDkE0DT
        z24nb+aH6OjGra6LUGrTUK09PEIWqjUjaLNQZ8h+guv6L/36foGvTh0ekncd8irbswYU7Wk9Semvfv5U
        ATT1qLv9cdo9aFL/inLNp6jUZDyViq4MjGZ0X6U2E1W6LFz4O6VflhaTMUbAtWvXVNR81Fz+OG09KG49
        gqP10ci9uXJKHG9ciWPXo/s37YtKHyOguLhYRR1LTzb+iLZe/NZ4EHuucNhXxGH/KA6Qzx/Lx7KffMcg
        vx8g7SclBAVBPn1gzZ4ZYyNABfi2Vbqr+XBYPbh882ukFT6HLPkSwovILFqMQ0XRhBfI9/PxUYHEDzJp
        wXSkFy5gZBQuROrled7kk9P4lLMhuuRTIV2v7Qj5cEwEioqKVA6H499t1LedGgwGaDQadHZ2jqAmrRpq
        glajw42WYiTncfjgEkWC5Isc0vKXQ62m/dXQG3S4WnyF7oYzCDMJUkLIUwVQ99MJfej1evA8SUGdjqAf
        g8kooLGtAu+e4fDeOQ7vn5PgnbMkzJdWQM+boNcNFyOFojRwKaYRoBVueLJhtFrtuBj0ZjTcKcO2nzls
        P8FhxwkJtpD7fRdWgNcQ8VqeLaVcLg8sgBydVNT99I0pgSanvxv1JtS3lGPjMQ5v53LYlCvBBnK/9/TK
        iQmIjY3dQgVQ99MH0zUPBoPOiPrmcqz7QYJ1Rzm8dVSChO+JF06+zPyh1WjZ8YykeNu4pTguLm4r+UNx
        m56EqBFHV8P/+uwWu9F8rx5rvpFgzbcc4glvHuGw65dX4CA7JR1Hd9bKysrxBcydO3dBYmLi9t27dx9K
        Skr6LFhkspSDO/duy4k7EjYYly31xmXP9MZmTxtKTJ3Hy3bKUmUyWWpKSkrG2rVrdwQ8mk+2w+zZ3LMv
        bQzLXLY+NH3Zemn60g3SzEVvTN8V6Hn/ADbhMtvSZ12/AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Edit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABGRJREFUWEfVV1FP
        U2cY9g/sZtOZbG5Og1u88MYbL3a1210ui06zZWZjjqlMxxLMHGwMA4IbATW4sbFi0YpgIWvTAa2UAEJb
        qxTs1nJkLbMoRRpNJkOXjq3P+rzwNYXpOLTsQpIn73e+Q7/n+d73ec/5zqpVj9ufxWLB/g8P4OixKpQd
        rUyBc9YOB1ZkP83GUpwq3io48FaOkNku9oDkJpMJXb398Hq98FwZxCWvT8acO33GJPcZCwoPy2/VOuaz
        FfrEVZftwKxrPe6bn4OzaisqD26QRcfGJzAcuC6EJCMc3b0Cm71rDkmRzALxWWkZrEVrZB2Fb2vylxZh
        OLIGiUAOgmdeQDgcll03nGvB1UA4RU4iQZKUZK22zlR2DAYD6hrOSgaUgOnmdSLii9ynlhbQWL0aGNuE
        YOtGRKNR+P1+7H43F+/v3Y/38vbKOHdP3oLIOWL7zl14ffsbEl95eQu8VWsXZKBk9xM6BHydzMD0Zox0
        5CAWiyGRSAg4piAVOV587Xa7RTDnbS11+Ll2Lv0qA/oE1M8L6HlRyGL3/sRINA5v6Df0Be7iyvUYnNem
        0DkUk+t2b0Rin38CJ1tcQk5EIhE0NVSnRFBIRgKmH8xidGoW4dv3hZxQhJeDt9F59ZbMefxj+MY6hEAg
        IF1B7xDHSgtSIvQLSGxZUILJe3+nBARD40JI8kB4UsSQ3KdNwO4KCmlbW5t0Dg1JFO17VUqhXwA9MF8C
        ZsAzFsfl8Aw6hu4IYetABM0DUdn96e5xiSzFqfYQun03YO4L4fv2a7D0a1KO2vIPMhegTMio6rs4ilfm
        Tfowc2YlgCbUJuNSguFfpsAS0HAKruFRKQHBHav7Do8G3ss6AywBu0C79buQstZMOUFSRiWGAjgmOccr
        IoCp99/8Q9pQkVncEfEByYxd4RQhxyS1XfKLBygkswykdQFL4AxMp8xHESSqt4+CQmqtP4npiIrzg0Jq
        6griqwuDaHX6MhSQ1gXKhDMzM/8y2sNMyZfW4vmsTLi4Cx7l9kc9qjMrQVoGWAL2Px+/TT0hMRfry9S3
        9Y5Iqs9fHBaUGPvlvvFHLyrOuaQEfCRnlQEKUO8A1pceIDHrTDJGmo44YfaICSmGj2XOZZ0BtuHNOw8E
        7HGCZ4N0qHmS+7VfF9zLTEBaF1CAvP2SO1e7Zgm4Q2aEqeaOTXYfyhqTp6Pkrjkub+xe2S5QZwL12P2v
        +L91QXpLcszWVDEej0OB8+kisjJhehsuZ6zakufK5QugB+Zfx4qUO+JieqBpmhxKHA6HnA2qS95Z5us4
        KSCqvYRuy8cY+OET9JkL4Wz6CPbGfN2wfrcHF06+DWPFDhiLt4mAz/UcSg01T8uhlODpeHZoA9CfGRKd
        6/GX9Xkhv1H/DA69+eTSp+LCg9tSpFyAP75rWpcRosZn5Tzo/nIt2o+sxvHKfUsL4LddyeHXUFO0CccP
        bURVwRz4hcRYnj8X9Vzzf4nivM2oO/GpPvIV+bh8nBb5B7aOO3zbdl98AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd1JREFUWEfNl2lM
        VFcUx0lj5UM1JbWlqUuJbUJpU2JcUkxVEKPpJ9MmfmjSpMZGTVsVRJZhBlFEQLS1QVBxgeKGTdQqoAIR
        NxqLRSiIgmBJEZjlzQazzxsZln/PeYChnWHAsU06yT933n33vv/vnnvPeTMBAf+3z4y3QsKCQ8IWv/YC
        4vm0rjf8Wtvuwmt1XVag3eD2Sx09/agXgG9zypumTp3+3nNDfHe66h7oMzTg9ksYcqPT2IfbXUDS4Rtt
        U6dN++C5IDKLKmsZwOVy+aUBtwutgoibj0U8MgLygpvtL78SFD5piIyCYQBRFP1Sf5+IFo0TVa0impUu
        NBNEXF5la0Bg4NxJQaSNADidTvgjt8uJZpUTN9oIhABaVC48NAAxOSUNgYGB70wIkZJfUTs4BNjtdr/U
        J9rxQGnH+UZRikJ5s4hrj0RU/gmszSxtCgx81TeEggAGBgZhs9n8ksNug95kkyAau2yof2JDHamJUqus
        xYUZc+dt9hkF2QsCMLidIFyOETmpJQ26rPit3YygOeFbfQIk5pXX9vcPwGq1/qsS7Rb80mbC9Lc/jPUJ
        sO0/AnDazLjdOgmAuLzLtW53PywWy/hyOGChNDVTppj5O4kj5muOaDfj1h9WBASHbvAZgS0TAZCZ0NiI
        rgsXoKyogPrWLXTcvQtBp5OyxhsEw5mtFjTVNEH+xVdVsatWZSYuX74nYtasNR4wW3IniACtvPPcOahj
        Y6Hbswc9x47BeOoUWsrLoevp8YRgc4JWEXTv2WL0kcTDh4H9+6GIiir3BDhwubavzw2z2exdBPCEAJQE
        IGRkQH/wIHpOnhyGuHoVgsEAK2XC6HwTRUVD5oYzZ6Rx+kOHpHnW1FTEL178syfAD5drnz7tg8lk8i7a
        947iYnRv3Ai1XA4tRUGflwdjQQEMhYVoKSuDWq+XIHpJ6vp6GIqKpPsMK9B4Fc2zJiYiKSKi1APgGwLg
        F1Fvb69XmSicj0tL0bFuHZRbt0K9fbsEoTtwAMajR2E4cgQtly6hiyDUdXXQHz8u9TGkNjtbGq+Ki4OJ
        5q4JDc3zCsAvoh7aT29iMI3RiN/poV0cBVqJJi0NAj1cl5MDAxkxzGOKho7Crc/Nla61+/ZJ49RJSbDQ
        nJgFCyrIPMgrAL+EjGQynkx0PpRaLRrITBkTAw2tSrN7t7RCNtJRq8/Kenat3bsXQmYmNDt2wEpjty9b
        Vk3GwV7TkbdgIgAGY4huSr3G/Hyo4uMh7NwJza5dEDgaZCTQIeM+vuZ+LbW9ZK5YurSOjN8ctxZMFmAU
        QkkQDXTAumUyaFJSoFYooKbvHGqppQPH/TpFMk4mpmPK63O2+SxEzwPwLBKUMQ9prwWKBBurEhKkqHDL
        1zoCqZcl4Ni1Bwh6d2GMT4DNk9wCNudDaqBC03n9OpS0Uj6QLMl4VHxIGSI5EedzizFlZtgm36WYAHxl
        wbPMoGwwUp53UjlWUlpJhhz2cSRQv5Akw5fzFxb7BqBKOBEAp6JkTpWPzVW8ct7vMeKwa8b2MQBd99AZ
        WTtvXva4EFsmAmBzelN2Xrnyd/PkZKhJmpGtuENnoJtMNSP9fI8BBWo5G9bPn/89Qbzk9WXkMwK08u7q
        anRTJVPxgeNVjjHX0VZUUl/N/ftootqvonFjIXi8QJAWStPVoaEyD4D4/KoG6X+B6PCugX6oLl6UyqmK
        jFlSqskV6KXw/pq2E61trRjCIEz006z9zGkKuxwCpyeNG53joNqQHBVV5gHwyabckvQTNUZFUfWwTgxr
        10irKLytP5u136mX0WnncLM5Pdy6IxU5n65zrU87bcj6qUYan3HijjHhyA1D9tfJZqNcBi3XCYYg2agw
        xS9Z4vk2JKIZJP479f44mrs5IuJHULm10Soc6ekQqQynr1x5j8ZHkkL/MS+MrzcsWpRvJVMHjeV5oPIs
        j4y86jMjxrv50ezZn6VER5ckRkaWKKKjSz8PDz9KY2dO9LDVYWGK0XmpK1aUfhwSEv8X5LmDgu15lggA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABV5JREFUWEfNV2lM
        XGUUfaUmLtH6w6o1MTZGo3+MpsakSRNjmpAYQ6QGukjTUqDUUBZrCyitwA8oiCIULAUKhKRsQRiWAYRh
        scgOA5SlrKWdwrDMlGEbGGhnWI7v3umMUGOGVkBfcn5M5uWdc5fvfucKwv/5UWiWkF47Dt8sJeyi+7E3
        oAVvetXjJafrjGePlJnx6sECvONQiH0e5bD1q8SZqGbE5fWjpU+DpaUVrDtOejmichavB45g14UBfJqg
        xPGMSZwuXWZ8VQXYlwP7ZcBeKbA7C9iZAmy/BlglAELEHAT/EQjunRAc/sB2awnDM7ITmhmDZSFhpeN4
        6+JdpPaCkdAJhDYB3iKxUxlgWwRY5wEfZgNvpxvJmTh22UgeNg0h6B4EvzsQznZBcKmAcCgTgk0yPnbO
        tyyAUn0kX4/zDUZS/+q/QBlwKP4HAdH6teQeTRBOyIzkDwVY7Uu2LKB12ICdnu14P3KUIzYJodSbMrC/
        wJiB3WIGXjSlngSIGdgWMm6MfrUAMXoi/zFzwLIAahbtA4BK8VHwIKyc5VzPHT493BOvhIwydoSqjWSU
        bqq5t/hx8T1+/4CM6y58ksmNSfW/qdCtj/zRbq2vqcbVtBI+DRSBb3I33C6340uxMQj2/lV/g3u4HL6/
        lONaavqTka4WoVYrcTUhBisAFvQrDO3CIia0i1CqFzgyOmolzfeQVTmIpILbSChSIiAkFs3NLf9eAImJ
        iwvGlE4Pg6iCykMYnwdoTnSNLqKhT2sWQORRuYPw8/OB3rCOY7eeAaFWqRATY8zC3NJDEWIWJmdUuKMc
        5AxUdS+gqHUBmTXajY3eJLCn7xbXFBgSVSQBYx5Y7D+EsTo7yCUHIU1wQNIlL4SGX0GORGzAzXgUiiEk
        JSfj/mQuoAmG4bY7NHIndJc54rfU0wi6GAZZaQVnajP4+Zuzs3NISc3BSG8iMOiGqRvHIS8ykg8MiOd/
        Kx5qrszsEkz3BmCizZ3TPjkljuCtfEZH1WhrSEJtRSLqG5q3lpwCpX7oaCtmUN23MnjuAyKdm+2BVjfM
        p2PL6k/k1+uqeBCRgDFVO4bvA+m/SkBje1NPADUajdcpAxhzkzJMDGVAMQsWUVhRD2lezsZNwNV1pchv
        9g7wJNTpDVieEe/h8UCR+RQPJOVwHTqngeLqW0hPSX48G2apgejY0SSkqBcWdcB8PjB9hYcRlJ4sYLrJ
        mk/F7wogMacGhdK8jWlMqml3RxuTPzBMAEty4yieigRU/uYMDNc54Ib0C8ik4cjtAg8mlXrsyUUQMbkj
        umIT81uR09QO6EUzSNETOUU/dgbLd4/xNKRxXJ3rynfCz1GROHxOgujL8XxlW8rwmv/pyiVX/NrZdnZA
        ZCyo6zEfYCQlUO3HvLGoOAVN+wn0VznzOKb7IDvenS8lN78IHDj2DZ564yfYHs1AjegX1iWEdgByxeSG
        JWI9wyWN/NERuReTYsKHIydybbcThptc0FnhytGTACIPuuCObz2d8N7hKKM12xOP53YFokC2Dk/4vFsT
        fhCzTWbUZEJpN/j8+zSOyPOkI86fc2MSMh0E+k2EJ11c+R0i3vZZLntCArthUYSNXaLlLNDmQ4sH+X8T
        TAsILR/k/8mMPuPXhRc8ahlPu1axGbU62sgQ7CvZmJpEsIB3L3EpLJahqEPHH/sgSWfefsiCr15EzFuQ
        aRd41BWLG9FqAUROJejpn7QsgBSSz6MFhaIhO042/OXYed4BiNyUCfMesEoArWMUuSlqakLnr4se/zTw
        fiD6PnK7gWl9bMFp8SSfT4sowyZzDeg/Wr8cv5MhJL6RpyK5aItp/y9f+BPkEI8PJ3smcgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="cmdSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd9JREFUWEftlutP
        U3ccxlH/AV4YZ4hxvjMkS8ZeLFk2Fn1ngmZjc2YJM6ERsjkvg2Vsy5gMpnMskNjMy0BRO/ECgtBysy2F
        tlCaUqSeUiiFAj2l2BYK9ND7hcKz3ymWSC0qmphsWZNvmpy0+TzPc57f95ykpP8//7YEaD43WVV9mmri
        nuC8du2t3Lw0Q9N5xtl7F2ZhBSPjFSe/NhHVp49wpjquwamuA/OgAQsPBVDePit7LQLEl77nzqlqCfge
        FjR8LFDNcA20wT0oRMuFgvyYCIqidjU1NeULGhpkQqGQIQOBQIDq6mqqtraWp9PpMjckOHvPm8mamlI+
        01cPpr+RuG6CS9sKt+4+3ENieIYlsKobUV9RvLeqqopbVlaGc3+eh6hThiHjBKZsdpgmLZAqlDhTfg5f
        HzuO8vJyWqFQ7H2ukLJjGWnjwgoqFrdL2wKXjrgeEhFwO7wjnfAa5XAZu3DjaiXyviuAVKnGrMsDXyAE
        fyiM4OIifMEQnB4f5sh1zbARP5acQU5ODsRi8folFl74bq+BlCw+bo++HR5DB7yjMvjGuuCb6MHd6qv4
        5odCaEYnYLLPwub2YzYQgTMMzJKZCgIWXwQmxge9xQ7NyDh+u3gFx0+cBJ/PfzoJ4cUCjq37dsK4vSNS
        ApbDN66A36SEZUAKTk4uasVyaCwOGL1LMPkBc4CAyYx4geG46TU7IOjqxUdfcHC5snJtiTurinjzpOHr
        xe0b746C/XQvApN96JM2I7/kLMQGCygXoHUDOjJ6zwq8byHxyB+58Mul6zhVVIRoF9iy9dWUUk+2O1Hc
        flpFwGoELP0IPnoII9WD36/fQQ8DqAgsNixYQwTJnevPX+1qVP19E0ls2cYkVXR8u+PjDphZ8AMEpzQI
        WimE7AOwTehwSzn4FKiLgFlR0nmgfS7xtNmCaOnsRpLi5h90onbHxx2cWnEdsg0gND2I8IweEe8MGmXK
        hE5ZEWwC6wlonnCCd+06SSDv4zSD/BYT3+74uEM2LXGtI+AhhB3DWJwbQdBlh5aiIKbn1o17PQH8dhmO
        fvnVSgdYEeaeGibW7oCZlCwu7jDr2qHH4qwBi/OjiDjHEGZokKUCebcCHabZhCI6425D65QPiuEJ1N+t
        w8HMT/irC4mbdyhtUiVg2HYnijsKJq4jTiMizDiWXCYsuc0YpFQo/KkQKpUKvaM0umzep4R0EBGtFi/6
        pr0w26ahfUihtLSUyc7O3rVmI3ILDqWNKerpRHEvzj8GL0wQOI0lzyTgt0IiFMBqtUKr1aKk5FeYyeod
        pycxxXgge6CF3myFrLcfGgKdcTgQDAZZsQzvypW0hOuYPZJ6eQ0VH3ckCl5xveydhNthxL26O2AYBuQh
        BJHoPioqKiGWdKJTKkcHeR60tN1HfUMjfi4qRvXN23hktbECeAaDYa3zeCWsCGXTZdnauGksE9fLXgtG
        deS+SyVwu91Qq9WQtIsQDpCDvxyBY8aOYb0Oim452tqa0dBQh9bmeyg/W1RiMNDPBscLab9zjue1D5K4
        WdcWOK165J88ivT0dCiV5PjJ5RAJ2xD2k/O2FIoKQITs4jDZREEHELCTsaFXdOPl3xvqKk5xHKY+UCoR
        co9kIzc3FwcOHMC+ffvQ0y0lcLJpImTvRsjyZ+GLZBeHyLXgdBRuN6iYz/e8sTHn8Ul8+G5qyWcHP12F
        79y5E+kfvLfGJQuLOg6RygdnonB2eGXfrr6wPPcdINEPtm7dmp+ZmRmF79+/Hzt27MA7b78FZnpkFRKD
        Rb+j8JXo+ztqqJeCxv5EnPKysrJW4SkpKdi8eTMlqa+i10Afu33ymsOsAbcwO/FRewFVyampqTIOhxOF
        Z2RkYPv27di0aRPrKJn9PxutQSdk1hNSf7m45AU4iX+yZcsW3u7du3H48OEofNu2bSycXZtReOzDHlcW
        FC/klaMnAPbYRO836QAL5z3LTUzIIHmevGr0MU4mK4CA2acVdyNRZr2f8tL3fSOc/85v/wEEvfroh3pb
        XQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAExhJREFUaEO9WQdY
        VGfa/d1s1gJqNDGasomJZY0m9l6iaDRqLPGPblyNJRLXBiLFrkHNuhp77KJiBSsiHaT3XgZmKANDEURQ
        1KAoqJH3P+c6F0fXJLu/2czzvM+FmbnfPed9z1u+b+r9zwu87O3tO+L2HrDOsI4i0ub+/ftvNmzQwFxd
        trqmpqp+/fql9erVM+C9TFg6LHnr1q38+/d/Lbe2buHg4DDFwc7uzLKlS/N27typ8fXx0aenp1/HqyY0
        NPRRbW2tqMb/+T4/5/f4fd7H+7kO1/tdWMyfP98cHp+2dMmSxB07dqTGxsYWabXanx49eCDVV67IzdhY
        KT56VDJXrJCkL7+UqOHDJW7iRElfvFjyDx6U6xERcq+4WB7dvy+8j/dzHa7Hdbn+f40IHtBn8eLFF7dv
        356Sn59/jV6tuXpVyi5cEM3MmaL55hvR2tpK9vLlimUBtNbaWjR//7skTZ0qsRMmSMTIkRIydKiEjR0r
        +SdOyN2SEoUI1ivnulyfz/nNSdjZ2U1dvny5NikxMV8BDm8X7tkjGXPmSN66dVKMvwvWrhW91QLJ/Oor
        0U74X8kYM0Y0AJw68lNJ+fRTSYLFw2IQlYhPPpEgCwvx6d9fknHfncJC4bqJMTEGPsfB1var34wEdGq3
        bdu2pKKiotuP7t6VsosXFeCFW7fKlb17xWBnJzl/+5vkjBsnufBsLoDn0Yx/54z+TLJGjRItwKcDfPLw
        YRIP8NFDhkjoxx+LL0hc6NVLMg8flgd37khxcXHl9s2bKSn7FybBRQ4fPpzEMFdDLvo1ayQXHis7dkwK
        7O1ED33njh8vBQBfCCsaM04Kxo6BjRXDmLEgMlr0n30mehBQSCAi6SNGSNqw4ZIEKcUNHixRgwZJYL9+
        4g4SQZaz5Mf8fEVWfO4LkeDNR7EIK0mVXi/aBQuk6Icf5PKGDaKHpg0q6HFjpWjcY9CF8Hw+ABtgeQCc
        O2qkZEFCmfhbhwhkIAK0NEgoGQQSLYZILAhEDRggYYjExe7dxQu5ci09XalgJEEF/MeRoAYZRnqC4DWW
        lnIZcslHYmbD4/kAWwQCxWPHS+FYeN0EeC6Bw9M5sCx4WwcjaM2wYYqlwpIhoUQQSICMYiGj6IEDJRwE
        Qvr2EfduXcULkizTaJRIbNiwIRV4vvi3Sdja2vZdtXJlBrV4F+HMmDtXipCkeagoOQCueBokDJ8Mlxw8
        NA/eNFDzBD4CwD81AW4ETeAp8HYiAFM68fB6dJduEt61q+L9SBLo11eC+/aVwJ695GLXLuI962u5WVAg
        zL1ly5ZlIxDdfpUE6zBLGavBw9u3JfvbbyV/yxbJs7eXLIA0EDyTE14rnzVLql1OSens2aIFkRxIRfE4
        CGXQhg2VdHg6GaCTB8Pj0HsCLAZ6j+7dW3IdHSUPFgrZBPfoLqEAH4T3A3r0EL9u3eRcly4SvHqVVAMH
        KpRhiYODq6OjY4NfJMFmwnrMklbq5iZZK1dKPh6iA/jc0dA5kjILD7qKmi+lpZga8EJyF6IPJAEIgafD
        wxqLxx5PAlF6Ox7XOFhkrz6K1w27dkk+SnFpRYWUHHYW/44dxQ+AFfAwLxDw6PyRuMC0bufFy8urdv36
        9Vr7RYvG/iwBhOi1JUuWxOXl5V2rRoNJBqii3btFh46aPXq0IpMchFoBX17+GLz6unZNDF9bSjxApDI5
        h3yseJzgYwcNlFjKBFUmtHNXyYUcDejG2pwcSdPppACOKHRyEq8OHcQL93uDoEfnznKhUyc517GTHPjo
        I6lAn0hOTi5b7OAQbG1t3eS5JNis6H0mTh6AZ327WrLmzhPdqNGoJqMkG3IomjwZHr/yNHgTEvoZMyQK
        D08AUQU8gEdDXuHwahjAGQA0l+CzsiQtJUVSkpIkFqaH1nWQqlu7duIO4G6IyHnY2Q8+kBOdPpTUM2eU
        Rrdu3bocKyurUc8lAPmcjY+PL6yGRxJQJvWQjgZez0Q10bME9u4rZRgVfvF186ZkW86WEAAh8AjoPRRy
        CIEXcw8cED0imwHwmtRUSQJwPE8iMB+VV1ZKpr+/nGzTRs4iEmfg+dMdPpBT7duLy1/+Ir5z5orz/n21
        58+dK1q4cOFWEPjDUyQ4EnM6pPeLz56VtIULJePrr5XOmfnJUNGhimgRgVTo/zY65rMv1uyamhq5jw8e
        gIRu1jfiDxLBkEMwPKrHPSp4et4UfNmNCslJTJJVH34o2996S061A+j335cT77eRE+++K8f+/I6cgDNy
        IyIlNbWw2mHRovzJkye/+SyBaRxxOSXGQCbaJUskmbMMgGcAOMEzOdMoCTzo+qFDdRwe/fSTAr6qqkpu
        AvzN6mq5U35NUjET+bz3nuRANgSvzcykjhWvx8TESHhYmFxFEmfj/+X43j/NzOSHRo3kKK5HYM7G62Fz
        c9nbtKlErl0nZ06frl27Zk3B7NmzKaN6dSTQ7Ta6u7vr7+FBkV98IWkojYkWrCYADktDBUlBUrKqJCAK
        4ZBEuTESD+D9O5hhbt26JRUAdAXVpQx/34BU8k6elExcU9BZEwA0KipKwsPDJTAwUEpRCHQYv5cC/HqA
        3dmwYR14lQBJHDY3E6fGjeXC+Aly4ohzrdPu3UXz585dBfB/NCXgic1G+fXoaImaMkXiJ01CJbGQlI8H
        wwZJ0sBBSmLGIZTxuMag2QRCn5fh3XuPHsktaBgbFgX85cuXRY8Kk20wiBaNMD4xUfE4tR4SEiKBly5J
        CcHHxcnSd95RPE/wJ3Cl91V7KgqNzeVIt+5yaOOGWm8vzwr0KxeAf9ITHOzts66Vl1frIY1oJHAMqg5r
        dyKAJwFwwoD+CvgYeD8aiRnJKCA5A5BwBucjcgOyYU3HXC/Z2dmSkZFRJxdsWhTwYZAMPV9SViaZCQmy
        Agmrgj8J6ZAA7dgzRBRCIODU+j0pjo6R1OTkB9ZWVqEg0LhORgsWLLjNMhWP0TgaEYjmpDhwgMQDNIHH
        9TcCRy0PR7cM69lTwkCESerRspVov/tOCuB9HeYmFXwCQKrg6zyPppcJKa1o27ZONgRvaqZESIZ23Lyx
        7Gr2qhT6ByjzEXqBFuBfhb2kyAgRQCGplQAMaFGQTwRruBF8dL8+Etmnl0QAPIGHsiEhAvS+V7Nm4obw
        uwJEnJW1QiAFJVJN1DrZ0PMAn4VoLDfKZjfuexb8c/8HgZMgsK/pK6I/d05Kr5QKGu4VwG4F+9NTBNxR
        ZSI+/1zCWW0AMqpPn8fACbpndwnBNRhNyQflzh0AzsPOADyN0UvVaiUOno9GLqngg4KCxB81Phx5kBkZ
        KU4oq9vxfZI+9TN2Gu/T6j5HJXJq0kT0aGhlV0sFA2cxgL9dlwdqBHwwZQZjludUGEapKMB7SkiPnhKM
        vy+hy3pgIXrdFHzq6tWSBu3HImGjjZVGkQ08T/A+Pj7i6ekp4UhcPcwfa1EaBKk6gNdzz7HzeO8sCaCU
        5ru5y1U0Wns7uxKAbw1rqERg0aJFN5kDEei0fsOxXwUBejsE4OlxTol+aEwXjcBV8ASQgo6dCunEoLNG
        IVlZJgk+ANXGNyBAAe/t7a0YSrWEIUJ65IE/8odRIGiupxqdQ2OEFcPnbiBwAHK9EhyELWeJ2NjYFAL2
        e7BGqoTSS0tL72Xs3y8eQwZLAAAHmYD3bdNWWVT1EENL8ImrVkkawQMUwbPSBAcHyyUAL8TMEwjJePn5
        ibeXlxIBhQj+jkKe5OIef0yw9LwKlg7yMJonrorhcw8QOPzmm3I9PlY2b9pUu3LlSh6QvW9KwB1Vo7wk
        NFTOoLr4wftc3B8kfNu1VbxD8HwYvUZLWLpUUnJzJQayiQRQFTwlU8iKBDJuNjbi4+srniDhC/B+uFJW
        zIs03FsEIpdQjrk+wXrTGjQQH5ifanwPBM737iU3dFqucw8RCHkqApiFNrAT38ZUeBygvUHAByH2xiBl
        KhcCZ6WIhdRS0Kyi4cVIY4NSk7UI3ZxNajnmGXZYT2wPfeEYP0iK4EmUjY1l1oAx/KouQwJR0UjAH6Bp
        AbBLsMAGDSUQz7uIThz65V/ltLNz7YH9+ysnTpz4w1M5gD3ndM5CDzELuWJT4sb63r6dnDNWGcpFBR9j
        ZSXJmONjoGOCJyCCp94V8JxtjE1KLZWe02dIIJMbwGNhnIl0WMOAKFRghqrAnBSK8TkQoEPq16+zUPwf
        zBx4+23JWr9eGanh7GuDBgyYY6xC9ZUcwF6g/TJ7+wK8HmpwNOjUurW4Nm8mrsYaT6+ztXsjubkJicFE
        GWFMVoKnNIooG3h+mbFJETxJq+XQb/p0iU3PUO4neHZtVhTOT7UYDUtQYSibCBCIhEXRzBpJKOTjO3iQ
        lOE5IHB/7ty5+S1btrQA7JawlxUCSjOztT2OClJ4C7ufjY0wWAHAcWOzYXckgZNIpHgXF4mEdoNRaYJN
        wGvh4cUYf9XBTK3zzBs1hwKxy9NR+yBL8Ddu3BAOgzUgEIkBktKJbfAniWvYQOLYHCGdgFdekSQ0Scp7
        z5YtFZMmTToJuDwJbw573In5QmgmbtmyRcMwXfzGUnZBf0exyHGYOuI6kQQ6aeRpVwmCt6lrykaLxkXw
        a40jMQmTgAqeFYzVhdUmEmelxfB6JeanhwBOi8L4vpffgdcTzRtJciMzSYbn41H7XV5/XcqxPz/r6lqL
        LWV5v379bAC3LYwHwU9GahxdNMNRd3RmZmZ5BcK7Ad5wAghnmnE+P4jrXizsDIkFQWqsQhpIyR6bDke8
        vw3fZYOi5FhqVQIsj0xSSoTXOJCofPhQ8Xy0g4Psx3teL78sqfB4Gu7XYHRIb9pEQpo3Fy/sP6pQMDyP
        HLkza8aMSDMzsyEA/hbssf5NXyAwYdOmTemMQjCOETdj4UMAQuAH2Exg+2E72Rkhpwvz5ondG2/UgWek
        niWgep/lkRUmyFhh4nECF4RN0yH87wvwGqxJ06HT6+B5DRqXC9YuwSHAeWxkmLx9+vRZaiKfJ/sBlQRm
        jIYg4Ya6XnD3xx/FGaM0vXoAwAh8H2yPie2Ax6j5TcYoMU8oH0bged5XqwyTNNRovnBSOtbJhNezcM0G
        +Bzo3r1FC0nF5qoG47fLvn23pk6Z4o9feYYBa2sYO/AT+ZhGASS6QE56noiVYje1uVVL2Y5qsNcon10m
        BEiKUWFuqFvAZ/VP7dP7TFB6PwzAo3GNxz0pilzMJZPAOaxx4gT4SwB/6SNIB+U2F5XHZt68snbt2rF0
        doW9BntSff5FR3gDJL7YuHFjmnLEgi77DzxkKx5G8KqpkTAlQAmRAEsnOzflo2qfjYlej8Q1Dt9JhlM0
        uBJ8TpOmkgfPGyCbUIB3xzazEn3lwtmztVBEWf/+/TcA1iDYu7/ofVMydjY289jcuE8woFl936qVfE8C
        eKBi3Gwbc0KNAAlQPiTA0snkNfU+a3wMZyjcx4Ql+Cx4Phfg85Cw/i1bigfOgioxftRiq+q4enXZ8GHD
        DgLXSNgHsGawf9X+86JAjS2ytl4AEhmMRClq/yHsE/6BB1L7u405QRk5sTJx6/cMAcqHcw29zw4b2QD7
        BjNzSWli/lj3AE7JpL/6qpxFwkbiGKcKJfnCmTO1369adW348OHOwDEexoNdbmC4D36+9n+GxB+s5s+3
        womYDkeOVT+iAQUtWyZrmjSWTSCyFyB4YnAIxuOPYzAXkDgD4xzvAfMDiUBYGJsUPk+CpQB4BoBr4HUf
        eP0INkj5+GGwhgcBcJYjKo4R/ATg6g3j5oWJ+/SB1s+Afvbtl9C+J+OXxDxMmiWeHh61FRih43FAexBH
        Lt83ay4HAMgZJI7DXAGQG5ALIOEF84cFwSJgMfgem1MsPH4ODeogZBn/1VSpxAj+CGdLga6uVfZWVtcx
        63BY+9wI/h1c2bSedN1/E7jp1/44bdq0gTjW8+b5ZFxcnPJb8A14LNfHVy6tWC7bod2NALcTdhTePYer
        F8wb5o7/T4KoE4DvRJL6TfqrFKERVuG8yN3FpZYzzj+XLbsxa/r05E6dOq3Ag0fD+OP5n38L8CqRl3r0
        6PHazJkz59guWqTBWX2ej5fX9fPQ6x1s2G8XFckVTKK606ckdscOCXZcI0HY8IR/t07itm8T3dFjUhIY
        JHdw5HLP+Kuk/8GD9zZhN7hg3ryCoUOGoFKbTcHDOKh9CHsDZvainn82WNRgA5S1NlOmTFkwd84cP2wu
        rn63bl2Ru5tbtRbgsLOTu/g10/SX+mrMPVdLr4oOm/4QDIB7HR2rltjYVM6YPj1xqIXFnhYtWszEuiNg
        PWHcafHIhAn7/9L8rymMVYCNhAdLrSwsLEZgg7EKEnO1tLSM48AFUtU4KBDVcJJ2f8nixTcsZ81Kw3d9
        kKD7OnToYIv7x8GGGoG343pGyXD9/6ja/Bro531O73CgIpHXYa1hnYxgBuLKts/6PQbGX1Z45f98n5/T
        2/w+7+P9XIfr/Ve8/ksE+UB6jGXuFSMYTovsmpQDPdveeG1jfJ+fEzS/z/t4/+8O/FlSDDlBsFPSkzyz
        ITiWQNX4P9/n5/wev//CUvk/3LASOxbd9rEAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>151, 25</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAK
        CQAAAk1TRnQBSQFMAgEBAgEAAQUBAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAARADAAEBAQABCAYAAQQYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/1IAAQcCSwF0AZkCvAGu
        AZEFrjIAASoBUgMqAVIBHAG1BPMB9AGuJgABmQFSAjEBUgGZBgABKgFYAyoBUgHtAfEB7gMJAfMB7CUA
        AXkBMQF6AqAB5QExAXkFAAEqAVgDKgFSAewB9AG8Ae4CCQHwAe0kAAGZATEBWQF6A+UBWQExAZkEAAEq
        AVIBIwIqAXQB7QH/AfABvAIJAbwBHCQAAVIBOAZZATgBUgQAAVEBWAIqASQBdAHtAf8B8gHxAd0B8wG1
        AZkkAAExAzgCWQM4ATEEAAFRAVgDKgF5AZED/wEHAfcBrgGZJAABMQI4A1kDOAExBAABUgFYAyoBeQGR
        A/8BtQGRAXQBSyQAAVgBNwFZBHoBWQE3AVgEAAFSAVgDMQF5ApEB7AGRAfgBeQFSASokAAGZATEBeQF6
        ApoBegFYATEBmQQAAVIBWAQxBXkCMQEqJQABeQExAVgCmgFYATEBeQUAATEBWAsxASomAAGZAVgCMQFY
        AZkGAAExAVgLMQFLMgABUgFZCzgBUTIAAe4BHAJ0BVIEMQEcYQABQgFNAT4HAAE+AwABKAMAAUADAAEQ
        AwABAQEAAQEFAAGAFwAD/wEABP8EAAL/AYABAQQAAv8BgAEBBAAB+AEfAYABAQQAAfABDwGAAQEEAAHg
        AQcBgAEBBAAB4AEHAYABAQQAAeABBwGAAQEEAAHgAQcBgAEBBAAB4AEHAYABAQQAAeABBwGAAQEEAAHw
        AQ8BgAEBBAAB+AEfAYABAQQAAv8BgAEBBAAC/wGAAQEEAAT/BAAL
</value>
  </data>
</root>